Remove version from bash-completion build dependency, nothing older in the
[debian/bti.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 507 README.Debian
-rw-r--r-- 23 bti.bash-completion
-rw-r--r-- 12 bti.examples
-rw-r--r-- 9984 changelog
-rw-r--r-- 24 clean
-rw-r--r-- 2 compat
-rw-r--r-- 1332 control
-rw-r--r-- 937 copyright
drwxr-xr-x - patches
-rwxr-xr-x 64 rules
drwxr-xr-x - source
-rw-r--r-- 248 watch